#iban-calc-form .error-message {
	color: red; 
}

#iban-calc-form .error {
	border-color: red;
}

#iban-calc-errors {
	padding-top: 16px;
}

/*#iban-calc-form .result {
	display: none;
}*/

#result-container {
	display: none;
}

#result-container .result {
	display: block;
}

#result-container label.result {
	text-decoration: underline;
	padding-top: 8px;
}

#result-container span.result {
	font-weight: bold;
}

#result-container {
	padding: 12px 0 20px 0;
}

/*#iban-calc-form #result-container.show {
	display: block;
} */

    /*border: 1px solid #cccccc;
    border-radius: 3px;
    color: #4c4c4c;
    height: 40px;
    padding: 0 12px;
    width: 100%;*/
